---
# this is a palmtest job configuration file

allowed_builds:
  - gfortran_default
  - intel_default

allowed_number_of_cores:
[]

activation_strings:
  - "d3#"
  - "rec"

use_binary_files_from: flow_around_cube_precursor

significant_digits_for_netcdf_checks:
  timeseries: 3
  profiles: 0
  other: 8
